linenumbering.separator
Prev | Stylesheet Extensions | Next

## Name

linenumbering.separator — Specify a separator between line numbers and lines

## Synopsis

§42: §133

      1| <xsl:param name="linenumbering.separator"
      2|            select="' '"/>

## Description

The separator is inserted between line numbers and lines in the verbatim environment.

Prev | Up | Next
linenumbering.extension | Home | linenumbering.width